Bug 1023079 - Drop the uuid-pgsql subpackage
Drop the uuid-pgsql subpackage
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: uuid (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Michal Hlavinka
Filip Holec
:
: 1025191 (view as bug list)
Depends On:
Blocks: 782468
  Show dependency treegraph
 
Reported: 2013-10-24 11:04 EDT by Pavel Raiskup
Modified: 2016-04-18 06:25 EDT (History)
4 users (show)

See Also:
Fixed In Version: uuid-1.6.2-24.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:14:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Raiskup 2013-10-24 11:04:43 EDT
I tried the plugin and I was not able to run it against PostgreSQL 8.4+.  This
is because the plugin ossp-uuid.so is very old (~2008) - in the meantime,
PostgreSQL project created plugin uuid-ossp.so (note the reversed name;
packaged in postgresql-contrib) and this plugin collides with the one
packaged in uuid.

I may be wrong but it seems to be that uuid-pgsql subpackage should be really
dropped.  See this comment in upstream of PostgreSQL:

http://www.postgresql.org/message-id/23841.1223643193@sss.pgh.pa.us
Comment 3 Michal Hlavinka 2013-11-01 06:02:27 EDT
*** Bug 1025191 has been marked as a duplicate of this bug. ***
Comment 6 Ludek Smid 2014-06-13 08:14:54 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.